GENERAL_PURCHASE Milk 2500 5
GENERAL_PURCHASE Milk 2500 3
PRICE_DISCOUNT_PURCHASE Milk 2500 11 400
PRICE_DISCOUNT_PURCHASE Milk 2500 13 200
PERCENT_DISCOUNT_PURCHASE Milk 2500 7 8.5
PERCENT_DISCOUNT_PURCHASE Milk 2500 12 5.2
